.register-spe:first-child{
  margin-top:1.2rem;
}
.register-spe{
  margin-left:.4rem;
  margin-right:.4rem;
}
.agree-able{
  display:-webkit-box;
  padding:0 1.2rem;
  margin-top:1rem;
}
.agree-src{
  display: block;
  width:.56rem;
  height:.56rem;
  margin-right:.2rem;
  margin-top:.1rem;
  background: none;

}
.register-txt{
  display: block;
  color:#666;
  font-size:.56rem;
}
.button-txt{
  padding:0 .8rem;
  margin-top:1.2rem;
}
